.u-section-1 .u-sheet-1 {
  min-height: 92px;
}

.u-section-1 .u-text-1 {
  margin: 0 0 -248px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: -194px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: -134px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: -22px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1632px;
}

.u-section-2 .u-image-1 {
  height: 1613px;
  margin-top: 0;
  margin-bottom: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1350px;
  }

  .u-section-2 .u-image-1 {
    height: 1330px;
    margin-bottom: -203px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1039px;
  }

  .u-section-2 .u-image-1 {
    height: 1019px;
    margin-bottom: -231px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-2 .u-image-1 {
    height: 764px;
    margin-bottom: -175px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 481px;
    margin-bottom: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 62px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 500;
  filter: none;
  margin: 0 0 -162px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-bottom: -214px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-bottom: -404px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 94px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: -372px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 78px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}